.version.articles /* version checker */
{
	color: #0000F0;
	background-color: #FE498E;
}

.html
{
	background-color: #00A99D;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #277482));
	background: -webkit-linear-gradient(top,#00A99D ,#277482 100%);
	background: -o-linear-gradient(top,#00A99D ,#277482 100%);
	background: linear-gradient(to bottom,#00A99D ,#277482 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FF277482, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FF277482', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1338.9px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -125px;
}

#pu3352
{
	width: 0.01px;
	padding-bottom: 41px;
	margin-left: -100px;
}

#u3352
{
	z-index: 282;
	height: 36px;
}

#u3352-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 282;
	top: -36px;
}

#menuu3290
{
	z-index: 283;
	width: 961px;
	top: -36px;
	left: 0px;
}

#u3291
{
	width: 106px;
	min-height: 41px;
	margin-right: -10000px;
}

#u3294
{
	width: 106px;
	padding-bottom: 24px;
}

#u3296-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 24px;
}

#u3294:hover #u3296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3340
{
	width: 114px;
	min-height: 41px;
	margin-right: -10000px;
	left: 108px;
}

#u3341
{
	width: 114px;
	padding-bottom: 24px;
}

#u3342-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 24px;
}

#u3294.MuseMenuActive #u3296-4,#u3341:hover #u3342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3312
{
	width: 90px;
	min-height: 41px;
	margin-right: -10000px;
	left: 224px;
}

#u3313
{
	width: 90px;
	padding-bottom: 24px;
}

#u3315-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 24px;
}

#u3341.MuseMenuActive #u3342-4,#u3313:hover #u3315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3298
{
	width: 166px;
	min-height: 41px;
	margin-right: -10000px;
	left: 316px;
}

#u3299
{
	width: 166px;
	padding-bottom: 24px;
}

#u3301-4
{
	width: 118px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 24px;
}

#u3313.MuseMenuActive #u3315-4,#u3299:hover #u3301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3305
{
	width: 96px;
	min-height: 41px;
	margin-right: -10000px;
	left: 484px;
}

#u3306
{
	width: 96px;
	padding-bottom: 24px;
}

#u3309-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 24px;
}

#u3299.MuseMenuActive #u3301-4,#u3306:hover #u3309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3326
{
	width: 111px;
	min-height: 41px;
	margin-right: -10000px;
	left: 582px;
}

#u3329
{
	width: 111px;
	padding-bottom: 24px;
}

#u3331-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 24px;
}

#u3306.MuseMenuActive #u3309-4,#u3329:hover #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3333
{
	width: 146px;
	min-height: 41px;
	margin-right: -10000px;
	left: 695px;
}

#u3336
{
	width: 146px;
	padding-bottom: 24px;
}

#u3338-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 24px;
}

#u3329.MuseMenuActive #u3331-4,#u3336:hover #u3338-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3319
{
	width: 118px;
	min-height: 41px;
	margin-right: -10000px;
	left: 843px;
}

#u3322
{
	width: 118px;
	padding-bottom: 24px;
}

#u3325-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
	left: 23px;
}

#u3336.MuseMenuActive #u3338-4,#u3322:hover #u3325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3322.MuseMenuActive #u3325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1335
{
	z-index: 177;
	height: 30px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u1335-bw
{
	z-index: 177;
	margin-top: 15px;
	height: 30px;
}

#u1336
{
	z-index: 178;
	border-color: #000000;
	padding-bottom: 0px;
	background: #FBB03B url("../images/magazine-sanatam.jpg") no-repeat center top;
	background-size: cover;
}

#u1336_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 12px;
	padding-bottom: 70px;
}

#u1344
{
	z-index: 184;
	width: 138px;
	min-height: 138px;
	left: 501px;
	position: relative;
}

#u1338-4
{
	z-index: 180;
	width: 458px;
	min-height: 146px;
	background-color: #FFFFFF;
	line-height: 144px;
	font-size: 120px;
	color: #000000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	left: 580px;
	margin-top: 219px;
	position: relative;
}

#u1336-bw
{
	z-index: 178;
	height: 585px;
}

#u1337
{
	z-index: 179;
	height: 30px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u1337-bw
{
	z-index: 179;
	height: 30px;
}

#accordionu2952
{
	z-index: 185;
	width: 937px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 8px;
	position: relative;
}

#u2961
{
	z-index: 186;
	width: 937px;
	background-color: transparent;
	position: relative;
}

#u2962-7
{
	z-index: 187;
	width: 915px;
	min-height: 144px;
	border-width: 6px;
	border-style: solid;
	border-color: #158B8D;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #1C545E;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2962-7:hover
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 144px;
	width: 915px;
	margin: 0px;
}

#u2962-7:active
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 144px;
	width: 915px;
	margin: 0px;
}

#u2962-7.AccordionPanelTabOpen
{
	border-style: solid;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 147px;
	width: 920px;
	margin: 3px 2px 0px 3px;
	border-width: 1px 1px 6px;
}

#u2996
{
	float: left;
	margin-top: -16px;
	margin-bottom: 16px;
	margin-right: 33px;
}

#u2990
{
	z-index: 192;
	width: 95px;
	background-color: transparent;
}

#u2962-3,#u2962-5
{
	padding-right: 62px;
	padding-top: 26px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2963
{
	z-index: 197;
	width: 935px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 42px;
	position: relative;
}

#u3003
{
	z-index: 198;
	width: 922px;
	height: 1337px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
	background: #FFFFFF url("../images/%d0%b7%d0%b0%d1%81%d1%83%d1%85%d0%b0---%d0%ba%d0%b0%d1%82%d0%b0%d1%81%d1%82%d1%80%d0%be%d1%84%d0%b0-%d0%b8%d0%bb%d0%b8-%d0%bf%d0%be%d0%b2%d0%be%d0%b4-%d0%b7%d0%b0%d0%b4%d1%83%d0%bc%d0%b0%d1%82%d1%8c%d1%81%d1%8f1.jpg") no-repeat left top;
}

#u2953
{
	z-index: 199;
	width: 937px;
	background-color: transparent;
	position: relative;
}

#u2956-10
{
	z-index: 200;
	width: 915px;
	min-height: 151px;
	border-width: 6px;
	border-style: solid;
	border-color: #158B8D;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #1C545E;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2956-10:hover
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 151px;
	width: 915px;
	margin: 0px;
}

#u2956-10:active
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 151px;
	width: 915px;
	margin: 0px;
}

#u2956-10.AccordionPanelTabOpen
{
	border-style: solid;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 154px;
	width: 920px;
	margin: 3px 2px 0px 3px;
	border-width: 1px 1px 6px;
}

#u3022
{
	float: left;
	margin-top: -2px;
	margin-bottom: 2px;
	margin-right: 33px;
}

#u3016
{
	z-index: 205;
	width: 96px;
	background-color: transparent;
}

#u2954
{
	z-index: 213;
	width: 935px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	position: relative;
}

#u3023
{
	z-index: 214;
	width: 902px;
	height: 1264px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
	background: #FFFFFF url("../images/%d0%ba%d1%82%d0%be-%d0%b2%d0%bb%d0%b0%d0%b4%d0%b5%d0%b5%d1%82-%d0%b8%d0%bd%d1%84%d0%be%d1%80%d0%bc%d0%b0%d1%86%d0%b8%d0%b5%d0%b9---%d1%82%d0%be%d1%82-%d0%b2%d0%bb%d0%b0%d0%b4%d0%b5%d0%b5%d1%82-%d1%81%d0%b8%d1%82%d1%83%d0%b0%d1%86%d0%b8%d0%b5%d0%b91.jpg") no-repeat left top;
	background-size: contain;
}

#u3027
{
	z-index: 215;
	width: 901px;
	height: 667px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1286px;
	left: 12px;
	background: #FFFFFF url("../images/%d0%ba%d1%82%d0%be-%d0%b2%d0%bb%d0%b0%d0%b4%d0%b5%d0%b5%d1%82-%d0%b8%d0%bd%d1%84%d0%be%d1%80%d0%bc%d0%b0%d1%86%d0%b8%d0%b5%d0%b9---%d1%82%d0%be%d1%82-%d0%b2%d0%bb%d0%b0%d0%b4%d0%b5%d0%b5%d1%82-%d1%81%d0%b8%d1%82%d1%83%d0%b0%d1%86%d0%b8%d0%b5%d0%b92.jpg") no-repeat left top;
	background-size: cover;
}

#u2957
{
	z-index: 216;
	width: 937px;
	background-color: transparent;
	position: relative;
}

#u2960-9
{
	z-index: 217;
	width: 915px;
	min-height: 178px;
	border-width: 6px;
	border-style: solid;
	border-color: #158B8D;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #1C545E;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2960-9:hover
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 178px;
	width: 915px;
	margin: 0px;
}

#u2960-9:active
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 178px;
	width: 915px;
	margin: 0px;
}

#u2960-9.AccordionPanelTabOpen
{
	border-style: solid;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 181px;
	width: 920px;
	margin: 3px 2px 0px 3px;
	border-width: 1px 1px 6px;
}

#u3046
{
	float: left;
	margin-top: -39px;
	margin-bottom: 39px;
	margin-right: 33px;
}

#u3040
{
	z-index: 223;
	width: 100px;
	background-color: transparent;
}

#u2958
{
	z-index: 229;
	width: 935px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
}

#u3047
{
	z-index: 230;
	width: 901px;
	height: 1316px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 12px;
	background: #FFFFFF url("../images/%d0%be%d1%80%d0%b3%d0%b0%d0%bd%d0%b8%d0%ba%d0%b0---%d0%bf%d1%80%d0%b0%d0%b2%d0%be-%d0%bd%d0%b0-%d0%b1%d1%83%d0%b4%d1%83%d1%89%d0%b5%d0%b5.jpg") no-repeat left top;
	background-size: cover;
}

#u3051
{
	z-index: 231;
	width: 937px;
	background-color: transparent;
	position: relative;
}

#u3054-10
{
	z-index: 232;
	width: 915px;
	min-height: 160px;
	border-width: 6px;
	border-style: solid;
	border-color: #158B8D;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #1C545E;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3054-10:hover
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 160px;
	width: 915px;
	margin: 0px;
}

#u3054-10:active
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 160px;
	width: 915px;
	margin: 0px;
}

#u3056
{
	z-index: 237;
	width: 100px;
	background-color: transparent;
}

#u3056_img
{
	padding-right: 7px;
}

#u3052
{
	z-index: 245;
	width: 935px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u3062
{
	z-index: 246;
	width: 901px;
	height: 1367px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
	background: #FFFFFF url("../images/%d0%bf%d0%be%d0%b2%d1%8b%d1%88%d0%b0%d0%b9%d1%82%d0%b5-%d1%83%d1%80%d0%be%d0%b6%d0%b0%d0%b9%d0%bd%d0%be%d1%81%d1%82%d1%8c-%d1%81-%d1%81%d0%b0%d0%bd%d0%b0-%d1%82%d0%b0%d0%bc-%d0%bd%d0%b0%d0%bf%d0%b8%d1%82%d0%ba%d0%b8-%d1%82%d0%b5%d1%85%d0%bd%d0%be%d0%bb%d0%be%d0%b3%d0%b8%d0%b8-%d0%b8-%d0%b8%d0%bd%d0%bd%d0%be%d0%b2%d0%b0%d1%86%d0%b8%d0%b81.jpg") no-repeat left top;
	background-size: cover;
}

#u3067
{
	z-index: 247;
	width: 899px;
	height: 732px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1395px;
	left: 14px;
	background: #FFFFFF url("../images/%d0%bf%d0%be%d0%b2%d1%8b%d1%88%d0%b0%d0%b9%d1%82%d0%b5-%d1%83%d1%80%d0%be%d0%b6%d0%b0%d0%b9%d0%bd%d0%be%d1%81%d1%82%d1%8c-%d1%81-%d1%81%d0%b0%d0%bd%d0%b0-%d1%82%d0%b0%d0%bc-%d0%bd%d0%b0%d0%bf%d0%b8%d1%82%d0%ba%d0%b8-%d1%82%d0%b5%d1%85%d0%bd%d0%be%d0%bb%d0%be%d0%b3%d0%b8%d0%b8-%d0%b8-%d0%b8%d0%bd%d0%bd%d0%be%d0%b2%d0%b0%d1%86%d0%b8%d0%b82.jpg") no-repeat left top;
	background-size: contain;
}

#u3074
{
	z-index: 248;
	width: 937px;
	background-color: transparent;
	position: relative;
}

#u3075-9
{
	z-index: 249;
	width: 915px;
	min-height: 160px;
	border-width: 6px;
	border-style: solid;
	border-color: #158B8D;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #1C545E;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3075-9:hover
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 160px;
	width: 915px;
	margin: 0px;
}

#u3075-9:active
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 160px;
	width: 915px;
	margin: 0px;
}

#u3077
{
	z-index: 254;
	width: 100px;
	background-color: transparent;
}

#u3077_img
{
	padding-right: 7px;
	padding-bottom: 15px;
}

#u3079
{
	z-index: 261;
	width: 935px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
}

#u3086
{
	z-index: 262;
	width: 902px;
	height: 1243px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	background: #FFFFFF url("../images/%d1%81%d1%83%d0%b1%d1%81%d1%82%d1%80%d0%b0%d1%82-%d0%be%d1%80%d0%b3%d0%b0%d0%bd%d0%b8%d1%87%d0%b5%d1%81%d0%ba%d0%b8%d0%b9-%d1%81%d0%b0%d0%bd%d0%b0-%d1%82%d0%b0%d0%bc-%d0%bd%d0%b0-%d0%b2%d0%b8%d0%bd%d0%be%d0%b3%d1%80%d0%b0%d0%b4%d0%b51.jpg") no-repeat left top;
	background-size: cover;
}

#pu3091
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1267px;
	margin-left: 10px;
}

#u3091
{
	z-index: 263;
	width: 901px;
	height: 1394px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 2px;
	background: #FFFFFF url("../images/%d1%81%d1%83%d0%b1%d1%81%d1%82%d1%80%d0%b0%d1%82-%d0%be%d1%80%d0%b3%d0%b0%d0%bd%d0%b8%d1%87%d0%b5%d1%81%d0%ba%d0%b8%d0%b9-%d1%81%d0%b0%d0%bd%d0%b0-%d1%82%d0%b0%d0%bc-%d0%bd%d0%b0-%d0%b2%d0%b8%d0%bd%d0%be%d0%b3%d1%80%d0%b0%d0%b4%d0%b52.jpg") no-repeat left top;
	background-size: cover;
}

#u3098
{
	z-index: 264;
	width: 898px;
	height: 1338px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1376px;
	left: 5px;
	background: #FFFFFF url("../images/%d1%81%d1%83%d0%b1%d1%81%d1%82%d1%80%d0%b0%d1%82-%d0%be%d1%80%d0%b3%d0%b0%d0%bd%d0%b8%d1%87%d0%b5%d1%81%d0%ba%d0%b8%d0%b9-%d1%81%d0%b0%d0%bd%d0%b0-%d1%82%d0%b0%d0%bc-%d0%bd%d0%b0-%d0%b2%d0%b8%d0%bd%d0%be%d0%b3%d1%80%d0%b0%d0%b4%d0%b53.jpg") no-repeat left top;
	background-size: cover;
}

#u3105
{
	z-index: 265;
	width: 903px;
	height: 1346px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2656px;
	background: #FFFFFF url("../images/%d1%81%d1%83%d0%b1%d1%81%d1%82%d1%80%d0%b0%d1%82-%d0%be%d1%80%d0%b3%d0%b0%d0%bd%d0%b8%d1%87%d0%b5%d1%81%d0%ba%d0%b8%d0%b9-%d1%81%d0%b0%d0%bd%d0%b0-%d1%82%d0%b0%d0%bc-%d0%bd%d0%b0-%d0%b2%d0%b8%d0%bd%d0%be%d0%b3%d1%80%d0%b0%d0%b4%d0%b54.jpg") no-repeat left top;
	background-size: cover;
}

#u3112
{
	z-index: 266;
	width: 937px;
	background-color: transparent;
	position: relative;
}

#u3113-10
{
	z-index: 267;
	width: 915px;
	min-height: 160px;
	border-width: 6px;
	border-style: solid;
	border-color: #158B8D;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #1C545E;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3113-10:hover
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 160px;
	width: 915px;
	margin: 0px;
}

#u3113-10:active
{
	border-width: 6px;
	border-style: solid;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 160px;
	width: 915px;
	margin: 0px;
}

#u3054-10.AccordionPanelTabOpen,#u3075-9.AccordionPanelTabOpen,#u3113-10.AccordionPanelTabOpen
{
	border-style: solid;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 163px;
	width: 920px;
	margin: 3px 2px 0px 3px;
	border-width: 1px 1px 6px;
}

#u2962-7.AccordionPanelTabOpen p,#u2962-7.AccordionPanelTabOpen span,#u2956-10.AccordionPanelTabOpen p,#u2956-10.AccordionPanelTabOpen span,#u2960-9.AccordionPanelTabOpen p,#u2960-9.AccordionPanelTabOpen span,#u3054-10.AccordionPanelTabOpen p,#u3054-10.AccordionPanelTabOpen span,#u3075-9.AccordionPanelTabOpen p,#u3075-9.AccordionPanelTabOpen span,#u3113-10.AccordionPanelTabOpen p,#u3113-10.AccordionPanelTabOpen span
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 36px;
}

#u3055,#u3076,#u3114
{
	float: left;
	margin-top: 2px;
	margin-bottom: -2px;
	margin-right: 33px;
}

#u3115
{
	z-index: 272;
	width: 100px;
	background-color: transparent;
}

#u3115_img
{
	padding-right: 8px;
	padding-bottom: 15px;
}

#u2962-2,#u2956-3,#u2956-5,#u2960,#u2960-4,#u3054-3,#u3054-5,#u3075-4,#u3113-3,#u3113-5
{
	font-size: 36px;
	line-height: 36px;
}

#u2962-4,#u2956-6,#u2956-8,#u2960-5,#u2960-7,#u3054-6,#u3054-8,#u3075-5,#u3075-7,#u3113-6,#u3113-8
{
	font-size: 24px;
	line-height: 24px;
}

#u3117
{
	z-index: 280;
	width: 935px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	position: relative;
}

#u3126
{
	z-index: 281;
	width: 897px;
	height: 1278px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 16px;
	background: #FFFFFF url("../images/%d1%87%d1%82%d0%be-%d0%bf%d0%be%d1%81%d0%b5%d0%b5%d1%88%d1%8c---%d1%82%d0%be-%d0%b8-%d0%bf%d0%be%d0%b6%d0%bd%d0%b5%d1%88%d1%8c.jpg") no-repeat left top;
	background-size: contain;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu5202
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#u5202
{
	z-index: 2;
	padding-bottom: 21px;
}

#u5202_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u401-22
{
	z-index: 4;
	width: 370px;
	min-height: 195px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 121px;
}

#pu403-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 99px;
	margin-left: 514px;
}

#u403-6
{
	z-index: 26;
	width: 150px;
	min-height: 33px;
}

#u3390
{
	z-index: 3;
	width: 88px;
	min-height: 23px;
	margin-left: 31px;
	margin-top: 181px;
}

#u466-4
{
	z-index: 72;
	width: 259px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 749px;
}

#u5202-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 361px;
}

#widgetu448
{
	z-index: 32;
	width: 0.01px;
	height: 250px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 697px;
}

#widgetu461
{
	z-index: 33;
	width: 342px;
	height: 36px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu461.fld-err-st
{
	margin: -1px -10000px 0px 0px;
}

#u464-4
{
	z-index: 34;
	width: 328px;
	min-height: 22px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu461:hover #u464-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 22px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu461.focus-st #u464-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 22px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu456
{
	z-index: 38;
	width: 342px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 48px;
	left: -1px;
}

#widgetu456.fld-err-st
{
	margin: 48px -10000px 0px 0px;
}

#u457-4
{
	z-index: 39;
	width: 328px;
	min-height: 22px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu461.fld-err-st #u464-4,#widgetu456:hover #u457-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 22px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu456.focus-st #u457-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 22px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu456.fld-err-st #u457-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 22px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu461_input,#widgetu461_prompt,#widgetu456_input,#widgetu456_prompt
{
	width: 328px;
	min-height: 22px;
	padding: 6px;
}

#u449-4
{
	z-index: 43;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 140px;
}

#u455-4
{
	z-index: 47;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 140px;
}

#u450-4
{
	z-index: 51;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 140px;
}

#u460-17
{
	z-index: 55;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 105px;
}

#u1403
{
	z-index: 76;
	width: 682px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 310px;
}

#u1387
{
	z-index: 77;
	width: 58px;
	margin-right: -10000px;
}

#u1389
{
	z-index: 79;
	width: 58px;
	margin-right: -10000px;
	left: 156px;
}

#u1391
{
	z-index: 81;
	width: 58px;
	margin-right: -10000px;
	left: 312px;
}

#u1393
{
	z-index: 83;
	width: 58px;
	margin-right: -10000px;
	left: 468px;
}

#u1395
{
	z-index: 85;
	width: 58px;
	margin-right: -10000px;
	left: 624px;
}

#u1405-4
{
	z-index: 87;
	width: 206px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 322px;
	left: 846px;
}

#u1405-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	margin: 322px -10000px 0px 0px;
}

#u2970-4
{
	z-index: 91;
	width: 29px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 622px;
}

#pamphletu3404
{
	z-index: 95;
	width: 0.01px;
	height: 74px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 133px;
}

#u3405
{
	z-index: 96;
	width: 95px;
	margin-right: -10000px;
	left: 1px;
}

#u3406
{
	width: 96px;
	padding-bottom: 12px;
	left: -1px;
}

#u3407
{
	z-index: 98;
	width: 58px;
	margin-right: -10000px;
	left: 19px;
}

#u3406:hover #u3407
{
	margin: 0px -10000px 0px 0px;
}

#u3407_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u5197-4
{
	z-index: 100;
	width: 95px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 1px;
}

#u3406:hover #u5197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 48px -10000px 0px 0px;
}

#u3406.PamphletThumbSelected #u5197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 48px -10000px 0px 0px;
}

#u3409popup
{
	z-index: 104;
}

#u3409
{
	width: 665px;
	padding-bottom: 44px;
	top: -57px;
	left: 141px;
}

#u3410
{
	z-index: 105;
	width: 380px;
	height: 338px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
	padding: 25px 120px 103px 121px;
}

#u3411-7
{
	z-index: 163;
	width: 380px;
	min-height: 60px;
}

#widgetu3412
{
	z-index: 106;
	width: 0.01px;
	height: 259px;
	margin-left: 4px;
	top: -1px;
	margin-bottom: -1px;
}

#widgetu3422
{
	z-index: 107;
	width: 370px;
	height: 46px;
	margin-right: -10000px;
	left: 2px;
}

#u3406.PamphletThumbSelected #u3407,#widgetu3422.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u3423-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u3425-4
{
	z-index: 112;
	width: 358px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu3422:hover #u3425-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3422.focus-st #u3425-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3417
{
	z-index: 116;
	width: 370px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 2px;
}

#widgetu3417.fld-err-st
{
	margin: 56px -10000px 0px 0px;
}

#u3419-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u3418-4
{
	z-index: 121;
	width: 358px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu3422.fld-err-st #u3425-4,#widgetu3417:hover #u3418-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3417.focus-st #u3418-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3417.fld-err-st #u3418-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3422_input,#widgetu3422_prompt,#widgetu3417_input,#widgetu3417_prompt
{
	width: 358px;
	min-height: 14px;
	padding: 6px;
}

#u3421-4
{
	z-index: 125;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 142px;
}

#u3426-4
{
	z-index: 129;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 142px;
}

#u3427-4
{
	z-index: 133;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 142px;
}

#widgetu448.frm-sub-st #u449-4,#widgetu448.frm-subm-err-st #u455-4,#widgetu448.frm-subm-ok-st #u450-4,#widgetu3412.frm-sub-st #u3421-4,#widgetu3412.frm-subm-err-st #u3426-4,#widgetu3412.frm-subm-ok-st #u3427-4
{
	min-height: 25px;
}

#u3428-17
{
	z-index: 137;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 229px;
	left: 242px;
}

#widgetu3413
{
	z-index: 154;
	width: 372px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 110px;
}

#widgetu3413.fld-err-st
{
	margin: 110px -10000px 0px 0px;
}

#u3414-4
{
	z-index: 155;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#widgetu3422.fld-err-st #u3423-4,#widgetu3417.fld-err-st #u3419-4,#widgetu3413.fld-err-st #u3414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3415-4
{
	z-index: 159;
	width: 358px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 2px;
}

#widgetu3413:hover #u3415-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3413.focus-st #u3415-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3413.fld-err-st #u3415-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu3413_input,#widgetu3413_prompt
{
	width: 358px;
	min-height: 68px;
	padding: 6px;
}

#widgetu461:hover #widgetu461_input,#widgetu461.focus-st #widgetu461_input,#widgetu461.fld-err-st #widgetu461_input,#widgetu461:hover #widgetu461_prompt,#widgetu461.focus-st #widgetu461_prompt,#widgetu461.fld-err-st #widgetu461_prompt,#widgetu456:hover #widgetu456_input,#widgetu456.focus-st #widgetu456_input,#widgetu456.fld-err-st #widgetu456_input,#widgetu456:hover #widgetu456_prompt,#widgetu456.focus-st #widgetu456_prompt,#widgetu456.fld-err-st #widgetu456_prompt,#widgetu3422:hover #widgetu3422_input,#widgetu3422.focus-st #widgetu3422_input,#widgetu3422.fld-err-st #widgetu3422_input,#widgetu3422:hover #widgetu3422_prompt,#widgetu3422.focus-st #widgetu3422_prompt,#widgetu3422.fld-err-st #widgetu3422_prompt,#widgetu3417:hover #widgetu3417_input,#widgetu3417.focus-st #widgetu3417_input,#widgetu3417.fld-err-st #widgetu3417_input,#widgetu3417:hover #widgetu3417_prompt,#widgetu3417.focus-st #widgetu3417_prompt,#widgetu3417.fld-err-st #widgetu3417_prompt,#widgetu3413:hover #widgetu3413_input,#widgetu3413.focus-st #widgetu3413_input,#widgetu3413.fld-err-st #widgetu3413_input,#widgetu3413:hover #widgetu3413_prompt,#widgetu3413.focus-st #widgetu3413_prompt,#widgetu3413.fld-err-st #widgetu3413_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u3431
{
	width: 30px;
	padding-bottom: 5px;
	top: -6px;
	left: 741px;
}

#u3294.MuseMenuActive,#u3341.MuseMenuActive,#u3313.MuseMenuActive,#u3299.MuseMenuActive,#u3306.MuseMenuActive,#u3329.MuseMenuActive,#u3336.MuseMenuActive,#u3322.MuseMenuActive,#u3406:hover,#u3431:hover
{
	margin: 0px;
}

#u3431:active
{
	margin: 0px;
}

#u3432-4
{
	z-index: 171;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u3436
{
	z-index: 175;
	width: 58px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 304px;
	left: 469px;
}

#u4824
{
	z-index: 176;
	width: 86px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 305px;
	left: 449px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 125px;
}

#page .verticalspacer
{
	clear: both;
}

